Subject: New Reply Received - Order number 9583526619- Received item in different colour
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 10:54:33 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Order number 9583526619- Received item in different colour  Ticket comment <div dir="ltr">Awaiting feedback on the below email...</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Aug 31, 2022 at 1:44 PM Francisca Lobo &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr"><div dir="ltr">
<div>Hi,</div>
<div><br></div>
<div>Just surprised it's taking so long!</div>
<div><br></div>
<div>Firstly one item was canceled from the order soon after 4 hours of placing the order. And I am still waiting for a refund....</div>
<div><br></div>
<div>Secondly, I received an item in the wrong colour!!!!!!! I first called customer care. If I can go and get an exchange he said - I can't and for such cases I will have to send an email.</div>
<div>I sent an email and the weird thing written was I have to send an image in 24 hours, or else this case will be closed on its own? which is a rude statement by itself, what if I am travelling or out of town?</div>
<div>Even though I did send a picture and last 5 days your team <b>HAS STILL KEPT ME ''i.e. CUSTOMER'' WAITING WHILE YOU ALL ARE STILL SOLVING INTERNAL ISSUE.</b>
</div>
<div>And after losing my patience I called customer care again. </div>
<div>He told me to return to the store &#129300; plus I won't get an exchange ! </div>
<div>This is not fair. I purchased this item 5 for 100 and should fall the same way for which I am expecting an exchange from your team.</div>
<div>I don't want to go to the store and get 18 and pay 30 for the top I wanted. </div>
<div>It's not my fault and Max should fix it.</div>
<div><br></div>
<div>
<b>I will highly appreciate it if it's fixed today itself.</b><br>
</div>
<div><br></div>
<div><br></div>
<div>Francisca Lobo.</div>
<div><br></div>
<div><br></div>
<div><br></div>
</div></div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Aug 30, 2022 at 1:18 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div>
<font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr">Hi Francisca,</font></font><br>
</div></div>
<div dir="ltr"><div><br></div></div>
<div dir="ltr">Thank you for giving us the opportunity to help you.<br><br>Please accept our full apologies for the inconvenience we have caused you, this is definitely not the experience we wish you to have when shopping on our website.<br><br>Please give us some time, because the issue has been escalated to the concerned team, and they will try their best to help you properly.<br><br>We hope we have not caused you any inconvenience, your comfort and happiness are really important to us.<br><br>Make sure that any problem you face when shopping with us will be resolved in a way that makes you satisfied, your happiness and comfort are important to us.<br><br>Feel free to contact us for further assistance!<br><br>Your Friends,<br>The Support Team.</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4777869